summaryrefslogtreecommitdiff
path: root/help/ca
diff options
context:
space:
mode:
Diffstat (limited to 'help/ca')
-rw-r--r--help/ca/ca.stamp0
-rw-r--r--help/ca/calendar.page65
-rw-r--r--help/ca/color-selection.page54
-rw-r--r--help/ca/entry.page54
-rw-r--r--help/ca/error.page29
-rw-r--r--help/ca/file-selection.page67
-rw-r--r--help/ca/forms.page82
-rw-r--r--help/ca/index.page28
-rw-r--r--help/ca/info.page29
-rw-r--r--help/ca/intro.page33
-rw-r--r--help/ca/legal.xml63
-rw-r--r--help/ca/list.page75
-rw-r--r--help/ca/message.page17
-rw-r--r--help/ca/notification.page53
-rw-r--r--help/ca/password.page49
-rw-r--r--help/ca/progress.page76
-rw-r--r--help/ca/question.page29
-rw-r--r--help/ca/scale.page79
-rw-r--r--help/ca/text.page82
-rw-r--r--help/ca/usage.page280
-rw-r--r--help/ca/warning.page28
21 files changed, 1272 insertions, 0 deletions
diff --git a/help/ca/ca.stamp b/help/ca/ca.stamp
new file mode 100644
index 00000000..e69de29b
--- /dev/null
+++ b/help/ca/ca.stamp
diff --git a/help/ca/calendar.page b/help/ca/calendar.page
new file mode 100644
index 00000000..2065e3b8
--- /dev/null
+++ b/help/ca/calendar.page
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="calendar" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--calendar</cmd> option.</desc>
+ </info>
+ <title>Diàleg de calendari</title>
+ <p>
+ Use the <cmd>--calendar</cmd> option to create a calendar dialog. Zenity returns the selected date to standard output. If no date is specified on the command line, the dialog uses the current date.
+ </p>
+ <p>El diàleg de calendari admet les opcions següents:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Especifica el text que es mostra al diàleg del calendari.</p>
+ </item>
+
+ <item>
+ <title><cmd>--day</cmd>=<var>day</var></title>
+ <p>Specifies the day that is selected in the calendar dialog. day must be a number between 1 and 31 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--month</cmd>=<var>month</var></title>
+ <p>Specifies the month that is selected in the calendar dialog. month must be a number between 1 and 12 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--year</cmd>=<var>year</var></title>
+ <p>Especifica l'any hi ha seleccionat al diàleg del calendari.</p>
+ </item>
+
+ <item>
+ <title><cmd>--date-format</cmd>=<var>format</var></title>
+ <p>Specifies the format that is returned from the calendar dialog after date selection. The default format depends on your locale. Format must be a format that is acceptable to the <cmd>strftime</cmd> function, for example <var>%A %d/%m/%y</var>.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a calendar dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+
+if zenity --calendar \
+--title="Select a Date" \
+--text="Click on a date to select that date." \
+--day=10 --month=8 --year=2004
+ then echo $?
+ else echo "No date selected"
+fi
+</code>
+
+
+ <figure>
+ <title>Exemple de diàleg de calendari</title>
+ <desc>Zenity calendar dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-calendar-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/color-selection.page b/help/ca/color-selection.page
new file mode 100644
index 00000000..76bced07
--- /dev/null
+++ b/help/ca/color-selection.page
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="color-selection" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--color-selection</cmd> option.</desc>
+ </info>
+ <title>Color Selection Dialog</title>
+ <p>
+ Use the <cmd>--color-selection</cmd> option to create a color selection dialog.
+ </p>
+ <p>
+ The color selection dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--color</cmd>=<var>VALUE</var></title>
+ <p>Set the initial color.(ex: #FF0000)</p>
+ </item>
+
+ <item>
+ <title><cmd>--show-palette</cmd></title>
+ <p>Show the palette.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a color selection dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+COLOR=`zenity --color-selection --show-palette`
+
+case $? in
+ 0)
+ echo "You selected $COLOR.";;
+ 1)
+ echo "No color selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Color Selection Dialog Example</title>
+ <desc><app>Zenity</app> color selection dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-colorselection-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/ca/entry.page b/help/ca/entry.page
new file mode 100644
index 00000000..70ac05b4
--- /dev/null
+++ b/help/ca/entry.page
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="entry" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--entry</cmd> option.</desc>
+ </info>
+ <title>Diàleg d'entrada de text</title>
+ <p>
+ Use the <cmd>--entry</cmd> option to create a text entry dialog. <app>Zenity</app> returns the contents of the text entry to standard output.
+ </p>
+ <p>El diàleg d'entrada de text admet les opcions següents:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Especifica el text que es mostra al diàleg d'entrada de text.</p>
+ </item>
+
+ <item>
+ <title><cmd>--entry-text</cmd>=<var>text</var></title>
+ <p>Especifica el text que es mostra al camp d'entrada del diàleg d'entrada de text.</p>
+ </item>
+
+ <item>
+ <title><cmd>--hide-text</cmd></title>
+ <p>Amaga el text del camp d'entrada del diàleg d'entrada de text.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a text entry dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+if zenity --entry \
+--title="Add new profile" \
+--text="Enter name of new profile:" \
+--entry-text "NewProfile"
+ then echo $?
+ else echo "No name entered"
+fi
+</code>
+
+
+ <figure>
+ <title>Exemple de diàleg d'entrada de text</title>
+ <desc><app>Zenity</app> text entry dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-entry-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/error.page b/help/ca/error.page
new file mode 100644
index 00000000..16890658
--- /dev/null
+++ b/help/ca/error.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="error" xml:lang="ca">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--error</cmd> option.</desc>
+ </info>
+ <title>Diàleg d'error</title>
+ <p>
+ Use the <cmd>--error</cmd> option to create an error dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create an error dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --error \
+--text="Could not find /var/log/syslog."
+</code>
+
+
+ <figure>
+ <title>Exemple de diàleg d'error</title>
+ <desc><app>Zenity</app> error dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-error-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/file-selection.page b/help/ca/file-selection.page
new file mode 100644
index 00000000..aa5bbd9f
--- /dev/null
+++ b/help/ca/file-selection.page
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="file-selection" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--file-selection</cmd> option.</desc>
+ </info>
+ <title>Diàleg de selecció de fitxers</title>
+ <p>
+ Use the <cmd>--file-selection</cmd> option to create a file selection dialog. <app>Zenity</app> returns the selected files or directories to standard
+ output. The default mode of the file selection dialog is open.
+ </p>
+ <p>El diàleg de selecció de fitxers admet les opcions següents:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--filename</cmd>=<var>filename</var></title>
+ <p>Especifica el fitxer o directori que està seleccionat al diàleg de selecció de fitxers quan es mostra el diàleg per primer cop.</p>
+ </item>
+
+ <item>
+ <title><cmd>--multiple</cmd></title>
+ <p>Permet la selecció de diversos noms de fitxer al diàleg de selecció de fitxers.</p>
+ </item>
+
+ <item>
+ <title><cmd>--directory</cmd></title>
+ <p>Només permet la selecció de directoris al diàleg de selecció de fitxers.</p>
+ </item>
+
+ <item>
+ <title><cmd>--save</cmd></title>
+ <p>Estableix el diàleg de selecció de fitxers al mode de desar.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>separator</var></title>
+ <p>Especifica la cadena que s'utilitza per a dividir la llista de noms de fitxers retornada.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a file selection dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+FILE=`zenity --file-selection --title="Select a File"`
+
+case $? in
+ 0)
+ echo "\"$FILE\" selected.";;
+ 1)
+ echo "No file selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Exemple de diàleg de selecció de fitxers</title>
+ <desc><app>Zenity</app> file selection dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-fileselection-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/forms.page b/help/ca/forms.page
new file mode 100644
index 00000000..6b60e444
--- /dev/null
+++ b/help/ca/forms.page
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="forms" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--forms</cmd> option.</desc>
+ </info>
+ <title>Forms Dialog</title>
+ <p>
+ Use the <cmd>--forms</cmd> option to create a forms dialog.
+ </p>
+
+ <p>
+ The forms dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--add-entry</cmd>=<var>FieldName</var></title>
+ <p>Add a new Entry in forms dialog.</p>
+ </item>
+
+ <item>
+ <title>--add-password<cmd/>=<var>FieldName</var></title>
+ <p>Add a new Password Entry in forms dialog. (Hide text)</p>
+ </item>
+
+ <item>
+ <title><cmd>--add-calendar</cmd>=<var>FieldName</var></title>
+ <p>Add a new Calendar in forms dialog.</p>
+ </item>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>TEXT</var></title>
+ <p>Set the dialog text.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>SEPARATOR</var></title>
+ <p>Set output separator character. (Default: | )</p>
+ </item>
+
+ <item>
+ <title><cmd>--forms-date-format</cmd>=<var>PATTERN</var></title>
+ <p>Set the format for the returned date. The default format depends on your locale. format must be a Format that is acceptable to the <cmd>strftime</cmd> function, for example <var>%A %d/%m/%y</var>.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a forms dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+zenity --forms --title="Add Friend" \
+ --text="Enter information about your friend." \
+ --separator="," \
+ --add-entry="First Name" \
+ --add-entry="Family Name" \
+ --add-entry="Email" \
+ --add-calendar="Birthday" &gt;&gt; addr.csv
+
+case $? in
+ 0)
+ echo "Friend added.";;
+ 1)
+ echo "No friend added."
+ ;;
+ -1)
+ echo "An unexpected error has occurred."
+ ;;
+esac
+</code>
+
+ <figure>
+ <title>Forms Dialog Example</title>
+ <desc><app>Zenity</app> forms dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-forms-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/index.page b/help/ca/index.page
new file mode 100644
index 00000000..6e21a69e
--- /dev/null
+++ b/help/ca/index.page
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="guide" id="index" xml:lang="ca">
+<info>
+ <credit type="author">
+ <name>Equip de documentació del sistema d'escriptori de Sun Java</name>
+ </credit>
+ <credit type="author">
+ <name>Glynn Foster</name>
+ </credit>
+ <credit type="editor">
+ <name>Nicholas Curran</name>
+ <email/>
+ </credit>
+ <credit type="editor">
+ <name>Yasumichi Akahoshi</name>
+ <email>yasumichi@vinelinux.org</email>
+ </credit>
+ <license>
+ <p>GNU Free Documentation License (GFDL)</p>
+ </license>
+ <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
+</info>
+<title>Manual del Zenity</title>
+<!--links type="topic" groups="dialogs" /-->
+<section id="dialogs" style="2column">
+ <title>Dialogs</title>
+</section>
+</page>
diff --git a/help/ca/info.page b/help/ca/info.page
new file mode 100644
index 00000000..02eaacda
--- /dev/null
+++ b/help/ca/info.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="info" xml:lang="ca">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--info</cmd> option.</desc>
+ </info>
+ <title>Info Dialog</title>
+ <p>
+ Use the <cmd>--info</cmd> option to create an information dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create an information dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --info \
+--text="Merge complete. Updated 3 of 10 files."
+</code>
+
+
+ <figure>
+ <title>Exemple de diàleg d'informació</title>
+ <desc><app>Zenity</app> information dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-information-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/intro.page b/help/ca/intro.page
new file mode 100644
index 00000000..677fb2b7
--- /dev/null
+++ b/help/ca/intro.page
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="intro" xml:lang="ca">
+<info>
+ <link type="guide" xref="index"/>
+ <desc><app>Zenity</app> enables you to create the various types of simple dialog.</desc>
+</info>
+<title>Introducció</title>
+<p>
+ <app>Zenity</app> enables you to create the following types of simple dialog:
+</p>
+
+<list>
+ <item><p>Calendari</p></item>
+ <item><p>Selecció de fitxers</p></item>
+ <item><p>Forms</p></item>
+ <item><p>Llista</p></item>
+ <item><p>Icona de notificació</p></item>
+ <item><p>Missatge</p>
+ <list>
+ <item><p>Error</p></item>
+ <item><p>Informació</p></item>
+ <item><p>Pregunta</p></item>
+ <item><p>Avís</p></item>
+ </list>
+ </item>
+ <item><p>Password entry</p></item>
+ <item><p>Progrés</p></item>
+ <item><p>Entrada de text</p></item>
+ <item><p>Text informatiu</p></item>
+ <item><p>Scale</p></item>
+ <item><p>Color selection</p></item>
+</list>
+</page>
diff --git a/help/ca/legal.xml b/help/ca/legal.xml
new file mode 100644
index 00000000..a278d3f5
--- /dev/null
+++ b/help/ca/legal.xml
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="utf-8"?>
+<legalnotice id="legalnotice">
+ <para>
+ Permission is granted to copy, distribute and/or modify this
+ document under the terms of the GNU Free Documentation
+ License (GFDL), Version 1.1 or any later version published
+ by the Free Software Foundation with no Invariant Sections,
+ no Front-Cover Texts, and no Back-Cover Texts. You can find
+ a copy of the GFDL at this <ulink type="help" url="help:fdl">link</ulink> or in the file COPYING-DOCS
+ distributed with this manual.
+ </para>
+ <para>Aquest manual forma part d'una col·lecció de manuals del GNOME distribuïts sota la GFDL. Si voleu distribuir aquest manual independentment de la col·lecció, podeu fer-ho afegint una còpia de la llicència al manual, tal com es descriu a la secció 6 de la llicència.</para>
+
+ <para>Molts dels noms que les empreses utilitzen per a distingir els seus productes i serveis es consideren marques comercials. Quan aquests noms apareguin en qualsevol documentació del GNOME, si els membres del Projecte de documentació del GNOME han estat avisats pel que fa a les marques, els noms apareixeran en majúscules o amb les inicials en majúscules.</para>
+
+ <para>
+ DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT ARE PROVIDED
+ UNDER THE TERMS OF THE GNU FREE DOCUMENTATION LICENSE
+ WITH THE FURTHER UNDERSTANDING THAT:
+
+ <orderedlist>
+ <listitem>
+ <para>DOCUMENT IS PROVIDED ON AN "AS IS" BASIS,
+ WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR
+ IMPLIED, INCLUDING, WITHOUT LIMITATION, WARRANTIES
+ THAT THE DOCUMENT OR MODIFIED VERSION OF THE
+ DOCUMENT IS FREE OF DEFECTS MERCHANTABLE, FIT FOR
+ A PARTICULAR PURPOSE OR NON-INFRINGING. THE ENTIRE
+ RISK AS TO THE QUALITY, ACCURACY, AND PERFORMANCE
+ OF THE DOCUMENT OR MODIFIED VERSION OF THE
+ DOCUMENT IS WITH YOU. SHOULD ANY DOCUMENT OR
+ MODIFIED VERSION PROVE DEFECTIVE IN ANY RESPECT,
+ YOU (NOT THE INITIAL WRITER, AUTHOR OR ANY
+ CONTRIBUTOR) ASSUME THE COST OF ANY NECESSARY
+ SERVICING, REPAIR OR CORRECTION. THIS DISCLAIMER
+ OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS
+ LICENSE. NO USE OF ANY DOCUMENT OR MODIFIED
+ VERSION OF THE DOCUMENT IS AUTHORIZED HEREUNDER
+ EXCEPT UNDER THIS DISCLAIMER; AND
+ </para>
+ </listitem>
+ <listitem>
+ <para>UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL
+ THEORY, WHETHER IN TORT (INCLUDING NEGLIGENCE),
+ CONTRACT, OR OTHERWISE, SHALL THE AUTHOR,
+ INITIAL WRITER, ANY CONTRIBUTOR, OR ANY
+ DISTRIBUTOR OF THE DOCUMENT OR MODIFIED VERSION
+ OF THE DOCUMENT, OR ANY SUPPLIER OF ANY OF SUCH
+ PARTIES, BE LIABLE TO ANY PERSON FOR ANY
+ DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR
+ CONSEQUENTIAL DAMAGES OF ANY CHARACTER
+ INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS
+ OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR
+ MALFUNCTION, OR ANY AND ALL OTHER DAMAGES OR
+ LOSSES ARISING OUT OF OR RELATING TO USE OF THE
+ DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT,
+ EVEN IF SUCH PARTY SHALL HAVE BEEN INFORMED OF
+ THE POSSIBILITY OF SUCH DAMAGES.
+ </para>
+ </listitem>
+ </orderedlist>
+ </para>
+ </legalnotice>
diff --git a/help/ca/list.page b/help/ca/list.page
new file mode 100644
index 00000000..e916251f
--- /dev/null
+++ b/help/ca/list.page
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="list" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--list</cmd> option.</desc>
+ </info>
+ <title>Diàleg de llista</title>
+ <p>
+ Use the <cmd>--list</cmd> option to create a list dialog. <app>Zenity</app> returns the entries in the first column of text of selected rows to standard output.
+ </p>
+
+ <p>Les dades del diàleg s'han d'especificar columna per columna, fila per fila. Les dades es poden proporcionar al diàleg a través de l'entrada estàndard. Cada entrada s'ha de separar per un caràcter de línia nova.</p>
+
+ <p>
+ If you use the <cmd>--checklist</cmd> or <cmd>--radiolist</cmd> options, each row must start with either 'TRUE' or 'FALSE'.
+ </p>
+
+ <p>El diàleg de llista admet les opcions següents:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--column</cmd>=<var>column</var></title>
+ <p>Specifies the column headers that are displayed in the list dialog. You must specify a <cmd>--column</cmd> option for each column that you want to display in the dialog.
+ </p>
+ </item>
+
+ <item>
+ <title><cmd>--checklist</cmd></title>
+ <p>Especifica que la primera columna del diàleg de llista conté caselles de selecció.</p>
+ </item>
+
+ <item>
+ <title><cmd>--radiolist</cmd></title>
+ <p>Especifica que la primera columna del diàleg de llista conté botons d'opció.</p>
+ </item>
+
+ <item>
+ <title><cmd>--editable</cmd></title>
+ <p>Permet que s'editin els elements mostrats.</p>
+ </item>
+
+ <item>
+ <title><cmd>--separator</cmd>=<var>separator</var></title>
+ <p>Especifica quina cadena s'utilitza quan el diàleg de llista retorna les entrades seleccionades.</p>
+ </item>
+
+ <item>
+ <title><cmd>--print-column</cmd>=<var>column</var></title>
+ <p>Especifica quina columna s'hauria d'imprimir si es selecciona. La columna per defecte és «1». Es pot utilitzar «ALL» (totes) per a imprimir totes les columnes de la llista.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a list dialog:
+ </p>
+<code>
+#!/bin/sh
+
+zenity --list \
+ --title="Choose the Bugs You Wish to View" \
+ --column="Bug Number" --column="Severity" --column="Description" \
+ 992383 Normal "GtkTreeView crashes on multiple selections" \
+ 293823 High "GNOME Dictionary does not handle proxy" \
+ 393823 Critical "Menu editing does not work in GNOME 2.0"
+</code>
+
+
+ <figure>
+ <title>Exemple de diàleg de llista</title>
+ <desc><app>Zenity</app> list dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-list-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/message.page b/help/ca/message.page
new file mode 100644
index 00000000..4c44cb77
--- /dev/null
+++ b/help/ca/message.page
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="guide" id="message" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs" group="message"/>
+ <desc>
+ <link xref="error">Error</link>,
+ <link xref="info">Info</link>,
+ <link xref="question">Question</link>,
+ <link xref="warning">Warning</link>
+ </desc>
+ </info>
+ <title>Message Dialog</title>
+ <p>
+For each type, use the <cmd>--text</cmd> option to specify the text that is displayed in the dialog.
+ </p>
+ <links type="topic" style="2column"/>
+</page>
diff --git a/help/ca/notification.page b/help/ca/notification.page
new file mode 100644
index 00000000..c5a43209
--- /dev/null
+++ b/help/ca/notification.page
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="notification" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--notification</cmd> option.</desc>
+ </info>
+ <title>Icona de notificació</title>
+ <p>Use the <cmd>--notification</cmd> option to create a notification icon.</p>
+
+ <terms>
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Especifica el text que es mostra a l'àrea de notificació.</p>
+ </item>
+ <item>
+ <title><cmd>--listen</cmd>=icon: '<var>text</var>', message: '<var>text</var>', tooltip: '<var>text</var>', visible: '<var>text</var>',</title>
+ <p>Listens for commands at standard input. At least one command must be specified. Commands are comma separated. A command must be followed by a colon and a value. </p>
+ <note style="tip">
+ <p>The <cmd>icon</cmd> command also accepts four stock icon values such as <var>error</var>, <var>info</var>, <var>question</var> and <var>warning</var>.</p>
+ </note>
+ </item>
+ </terms>
+
+ <p>The following example script shows how to create a notification icon:</p>
+ <code>
+ #!/bin/sh
+
+ zenity --notification\
+ --window-icon="info" \
+ --text="There are system updates necessary!"
+ </code>
+
+ <figure>
+ <title>Exemple d'icona de notificació</title>
+ <desc><app>Zenity</app> notification icon example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-notification-screenshot.png"/>
+ </figure>
+
+ <p>The following example script shows how to create a notification icon along with <cmd>--listen</cmd>:</p>
+ <code>
+ #!/bin/sh
+ cat &lt;&lt;EOH| zenity --notification --listen
+ message: this is the message text
+ EOH
+ </code>
+
+ <figure>
+ <title>Notification Icon with <cmd>--listen</cmd> Example</title>
+ <desc><app>Zenity</app> notification with <cmd>--listen</cmd> example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-notification-listen-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/ca/password.page b/help/ca/password.page
new file mode 100644
index 00000000..b9071941
--- /dev/null
+++ b/help/ca/password.page
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="password" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--password</cmd> option.</desc>
+ </info>
+ <title>Password Dialog</title>
+ <p>
+ Use the <cmd>--password</cmd> option to create a password entry dialog.
+ </p>
+ <p>
+ The password entry dialog supports the following options:
+ </p>
+
+ <terms>
+ <item>
+ <title><cmd>--username</cmd></title>
+ <p>Display the username field.</p>
+ </item>
+ </terms>
+
+ <p>
+ The following example script shows how to create a password entry dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+ENTRY=`zenity --password --username`
+
+case $? in
+ 0)
+ echo "User Name: `echo $ENTRY | cut -d'|' -f1`"
+ echo "Password : `echo $ENTRY | cut -d'|' -f2`"
+ ;;
+ 1)
+ echo "Stop login.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Password Entry Dialog Example</title>
+ <desc><app>Zenity</app> password entry dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-password-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/ca/progress.page b/help/ca/progress.page
new file mode 100644
index 00000000..0f05337f
--- /dev/null
+++ b/help/ca/progress.page
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="progress" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--progress</cmd> option.</desc>
+ </info>
+ <title>Diàleg de progrés</title>
+ <p>
+ Use the <cmd>--progress</cmd> option to create a progress dialog.
+ </p>
+
+ <p>
+ <app>Zenity</app> reads data from standard input line by line. If a line is prefixed with #, the text is updated with the text on that line. If a line contains only a number, the percentage is updated with that number.
+ </p>
+
+ <p>El diàleg de progrés admet les opcions següents:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Especifica el text que es mostrarà al diàleg de progrés.</p>
+ </item>
+
+ <item>
+ <title><cmd>--percentage</cmd>=<var>percentage</var></title>
+ <p>Especifica els percentatge inicial que s'estableix al diàleg de progrés.</p>
+ </item>
+
+ <item>
+ <title><cmd>--auto-close</cmd></title>
+ <p>Tanca el diàleg de progrés quan s'arribi al 100%.</p>
+ </item>
+
+ <item>
+ <title><cmd>--pulsate</cmd></title>
+ <p>Especifica que la barra de progrés parpellegi fins que es llegeixi un caràcter EOF (final de fitxer) de l'entrada estàndard.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a progress dialog:
+ </p>
+
+<code>
+#!/bin/sh
+(
+echo "10" ; sleep 1
+echo "# Updating mail logs" ; sleep 1
+echo "20" ; sleep 1
+echo "# Resetting cron jobs" ; sleep 1
+echo "50" ; sleep 1
+echo "This line will just be ignored" ; sleep 1
+echo "75" ; sleep 1
+echo "# Rebooting system" ; sleep 1
+echo "100" ; sleep 1
+) |
+zenity --progress \
+ --title="Update System Logs" \
+ --text="Scanning mail logs..." \
+ --percentage=0
+
+if [ "$?" = -1 ] ; then
+ zenity --error \
+ --text="Update canceled."
+fi
+</code>
+
+
+ <figure>
+ <title>Exemple de diàleg de progrés</title>
+ <desc><app>Zenity</app> progress dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-progress-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/question.page b/help/ca/question.page
new file mode 100644
index 00000000..61d72880
--- /dev/null
+++ b/help/ca/question.page
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="question" xml:lang="ca">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--question</cmd> option.</desc>
+ </info>
+ <title>Diàleg de pregunta</title>
+ <p>
+ Use the <cmd>--question</cmd> option to create a question dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create a question dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --question \
+--text="Are you sure you wish to proceed?"
+</code>
+
+
+ <figure>
+ <title>Exemple de diàleg de pregunta</title>
+ <desc><app>Zenity</app> question dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-question-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/scale.page b/help/ca/scale.page
new file mode 100644
index 00000000..0cccece2
--- /dev/null
+++ b/help/ca/scale.page
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="scale" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--scale</cmd> option.</desc>
+ </info>
+ <title>Scale Dialog</title>
+ <p>
+ Use the <cmd>--scale</cmd> option to create a scale dialog.
+ </p>
+ <p>
+ The scale dialog supports the following options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>TEXT</var></title>
+ <p>Set the dialog text. (Default: Adjust the scale value)</p>
+ </item>
+
+ <item>
+ <title><cmd>--value</cmd>=<var>VALUE</var></title>
+ <p>Set initial value. (Default: 0) You must specify value between minimum value to maximum value.</p>
+ </item>
+
+ <item>
+ <title><cmd>--min-value</cmd>=<var>VALUE</var></title>
+ <p>Set minimum value. (Default: 0)</p>
+ </item>
+
+ <item>
+ <title><cmd>--max-value</cmd>=<var>VALUE</var></title>
+ <p>Set maximum value. (Default: 100)</p>
+ </item>
+
+ <item>
+ <title><cmd>--step</cmd>=<var>VALUE</var></title>
+ <p>Set step size. (Default: 1)</p>
+ </item>
+
+ <item>
+ <title><cmd>--print-partial</cmd></title>
+ <p>Print value to standard output, whenever a value is changed. </p>
+ </item>
+
+ <item>
+ <title><cmd>--hide-value</cmd></title>
+ <p>Hide value on dialog.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a scale dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+VALUE=`zenity --scale --text="Select window transparency." --value=50`
+
+case $? in
+ 0)
+ echo "You selected $VALUE%.";;
+ 1)
+ echo "No value selected.";;
+ -1)
+ echo "An unexpected error has occurred.";;
+esac
+</code>
+
+ <figure>
+ <title>Scale Dialog Example</title>
+ <desc><app>Zenity</app> scale dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-scale-screenshot.png"/>
+ </figure>
+
+</page>
diff --git a/help/ca/text.page b/help/ca/text.page
new file mode 100644
index 00000000..ea307fbf
--- /dev/null
+++ b/help/ca/text.page
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="text" xml:lang="ca">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--text-info</cmd> option.</desc>
+ </info>
+ <title>Diàleg de text informatiu</title>
+ <p>
+ Use the <cmd>--text-info</cmd> option to create a text information dialog.
+ </p>
+
+ <p>El diàleg de text informatiu admet les opcions següents:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--filename</cmd>=<var>filename</var></title>
+ <p>Especifica el fitxer que es carregarà al diàleg de text informatiu.</p>
+ </item>
+
+ <item>
+ <title><cmd>--editable</cmd></title>
+ <p>Permet que el text mostrat es pugui editar. El text editat es retorna a la sortida estàndard quan es tanca el diàleg.</p>
+ </item>
+
+ <item>
+ <title><cmd>--font</cmd>=<var>FONT</var></title>
+ <p>Specifies the text font.</p>
+ </item>
+
+ <item>
+ <title><cmd>--checkbox</cmd>=<var>TEXT</var></title>
+ <p>Enable a checkbox for use like a 'I read and accept the terms.'</p>
+ </item>
+
+ <item>
+ <title><cmd>--html</cmd></title>
+ <p>Enable html support.</p>
+ </item>
+
+ <item>
+ <title><cmd>--url</cmd>=<var>URL</var></title>
+ <p>Sets an url instead of a file. Only works if you use --html option.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a text information dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+# You must place file "COPYING" in same folder of this script.
+FILE=`dirname $0`/COPYING
+
+zenity --text-info \
+ --title="License" \
+ --filename=$FILE \
+ --checkbox="I read and accept the terms."
+
+case $? in
+ 0)
+ echo "Start installation!"
+ # next step
+ ;;
+ 1)
+ echo "Stop installation!"
+ ;;
+ -1)
+ echo "An unexpected error has occurred."
+ ;;
+esac
+</code>
+
+ <figure>
+ <title>Exemple del diàleg de text informatiu</title>
+ <desc><app>Zenity</app> text information dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-text-screenshot.png"/>
+ </figure>
+</page>
diff --git a/help/ca/usage.page b/help/ca/usage.page
new file mode 100644
index 00000000..18a1576c
--- /dev/null
+++ b/help/ca/usage.page
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="usage" xml:lang="ca">
+<info>
+ <link type="guide" xref="index"/>
+ <desc>You can use <app>Zenity</app> to create simple dialogs that interact graphically with the user.</desc>
+</info>
+<title>Utilització</title>
+ <p>
+ When you write scripts, you can use <app>Zenity</app> to create simple dialogs that interact graphically with the user, as follows:
+ </p>
+ <list>
+ <item>
+ <p>Podeu crear un diàleg per obtenir informació de l'usuari. Per exemple, podeu sol·licitar a l'usuari que seleccioni una data d'un diàleg de calendari o que seleccioni un fitxer d'un diàleg de selecció de fitxers.</p>
+ </item>
+ <item>
+ <p>Podeu crear un diàleg per proporcionar informació a l'usuari. Per exemple, podeu utilitzar un diàleg de progrés per indicar l'estat actual d'una operació o utilitzar el diàleg de missatge d'avís per alertar a l'usuari.</p>
+ </item>
+ </list>
+ <p>
+ When the user closes the dialog, <app>Zenity</app> prints the text produced by the dialog to standard output.
+ </p>
+
+ <note>
+ <p>
+ When you write <app>Zenity</app> commands, ensure that you place quotation marks around each argument.
+ </p>
+ <p>For example, use:</p>
+ <screen>zenity --calendar --title="Holiday Planner"</screen>
+ <p>Do not use:</p>
+ <screen>zenity --calendar --title=Holiday Planner</screen>
+ <p>Si no utilitzeu les cometes no obtindreu els resultats esperats.</p>
+ </note>
+
+ <section id="zenity-usage-mnemonics">
+ <title>Tecles d'accés</title>
+ <p>Una tecla d'accés és una tecla que us permet realitzar una acció des del teclat enlloc d'utilitzar el ratolí per a seleccionar una ordre des d'un menú o diàleg. Cada tecla d'accés està identificada per una lletra subratllada en l'opció d'un menú o d'un diàleg.</p>
+ <p>
+ Some <app>Zenity</app> dialogs support the use of access keys. To specify the character to use as the access key, place an underscore before that character in the text of the dialog. The following example shows how to specify the letter 'C' as the access key:
+ </p>
+ <screen><input>"_Choose a name".</input></screen>
+ </section>
+
+ <section id="zenity-usage-exitcodes">
+ <title>Codis de sortida</title>
+ <p>
+ Zenity returns the following exit codes:
+ </p>
+
+ <table frame="all" rules="all">
+ <thead>
+ <tr>
+ <td>
+ <p>Codi de sortida</p></td>
+ <td>
+ <p>Descripció</p></td>
+ </tr>
+ </thead>
+ <tbody>
+ <tr>
+ <td>
+ <p><var>0</var></p>
+ </td>
+ <td>
+ <p>The user has pressed either <gui style="button">OK</gui> or <gui style="button">Close</gui>.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>1</var></p>
+ </td>
+ <td>
+ <p>The user has either pressed <gui style="button">Cancel</gui>, or used the window functions to close the dialog.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>-1</var></p>
+ </td>
+ <td>
+ <p>S'ha produït un error inesperat.</p>
+ </td>
+ </tr>
+ <tr>
+ <td>
+ <p><var>5</var></p>
+ </td>
+ <td>
+ <p>S'ha tancat el diàleg perquè s'ha acabat el temps d'espera.</p>
+ </td>
+ </tr>
+ </tbody>
+ </table>
+
+ </section>
+
+
+ <!-- ==== General Options ====== -->
+
+ <section id="zenity-usage-general-options">
+ <title>Opcions generals</title>
+
+ <p>
+ All Zenity dialogs support the following general options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--title</cmd>=<var>title</var></title>
+ <p>Especifica el títol d'un diàleg.</p>
+ </item>
+
+ <item>
+ <title><cmd>--window-icon</cmd>=<var>icon_path</var></title>
+ <p>Especifica la icona que es mostrarà al marc de la finestra del diàleg. També podeu utilitzar 4 icones predefinides si proporcioneu les paraules clau següents: «info» (informació), «warning» (avís), «question» (pregunta) i «error» (error).</p>
+ </item>
+
+ <item>
+ <title><cmd>--width</cmd>=<var>width</var></title>
+ <p>Especifica l'amplada del diàleg.</p>
+ </item>
+
+ <item>
+ <title><cmd>--height</cmd>=<var>height</var></title>
+ <p>Especifica l'alçada del diàleg.</p>
+ </item>
+
+ <item>
+ <title><cmd>--timeout</cmd>=<var>timeout</var></title>
+ <p>Especifica el temps d'espera, en segons, passats els quals es tancarà el diàleg.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== Miscellaneous Options ====== -->
+
+ <section id="zenity-help-options">
+ <title>Opcions d'ajuda</title>
+
+ <p>
+ Zenity provides the following help options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--help</cmd></title>
+ <p>Mostra el text d'ajuda abreviat.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-all</cmd></title>
+ <p>Mostra el text d'ajuda complet per tots els diàlegs.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-general</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions generals dels diàlegs.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-calendar</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg de calendari.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-entry</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg d'entrada de text.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-error</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg d'error.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-info</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg informatiu.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-file-selection</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg de selecció de fitxers.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-list</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg de llista.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-notification</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions de la icona de notificació.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-progress</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg de progrés.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-question</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg de pregunta.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-warning</cmd></title>
+ <p>Mostra el text d'ajuda de les opcions del diàleg d'avís.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-text-info</cmd></title>
+ <p>Mostra l'ajuda de les opcions del diàleg de text informatiu.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-misc</cmd></title>
+ <p>Mostra l'ajuda de les opcions miscel·lànies.</p>
+ </item>
+
+ <item>
+ <title><cmd>--help-gtk</cmd></title>
+ <p>Mostra l'ajuda de les opcions de la GTK+.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== Miscellaneous Options ====== -->
+
+ <section id="zenity-miscellaneous-options">
+ <title>Opcions miscel·lànies</title>
+
+ <p>
+ Zenity also provides the following miscellaneous options:
+ </p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--about</cmd></title>
+ <p>Displays the <gui>About Zenity</gui> dialog, which contains Zenity version information, copyright information, and developer information.</p>
+ </item>
+
+ <item>
+ <title><cmd>--version</cmd></title>
+ <p>Displays the version number of Zenity.</p>
+ </item>
+
+ </terms>
+
+ </section>
+
+<!-- ==== GTK+ Options ====== -->
+
+ <section id="zenity-gtk-options">
+ <title>Opcions de la GTK+</title>
+
+ <p>
+ Zenity supports the standard GTK+ options. For more information about the GTK+ options, execute the <cmd>zenity --help-gtk</cmd> command.
+ </p>
+
+ </section>
+
+<!-- ==== Environment variables ==== -->
+
+ <section id="zenity-environment-variables">
+ <title>Variables d'entorn</title>
+
+ <p>
+ Normally, Zenity detects the terminal window from which it was launched
+ and keeps itself above that window. This behavior can be disabled by
+ unsetting the <var>WINDOWID</var> environment variable.
+ </p>
+
+ </section>
+</page>
diff --git a/help/ca/warning.page b/help/ca/warning.page
new file mode 100644
index 00000000..158c0785
--- /dev/null
+++ b/help/ca/warning.page
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="warning" xml:lang="ca">
+ <info>
+ <link type="guide" xref="message"/>
+ <desc>Use the <cmd>--warning</cmd> option.</desc>
+ </info>
+ <title>Diàleg d'avís</title>
+ <p>
+ Use the <cmd>--warning</cmd> option to create a warning dialog.
+ </p>
+
+ <p>
+ The following example script shows how to create a warning dialog:
+ </p>
+
+<code>
+#!/bin/bash
+
+zenity --warning \
+--text="Disconnect the power cable to avoid electrical shock."
+</code>
+
+ <figure>
+ <title>Exemple de diàleg d'avís</title>
+ <desc><app>Zenity</app> warning dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-warning-screenshot.png"/>
+ </figure>
+</page>
bgstack15